langcode: en
status: true
dependencies:
  content:
    - 'file:file:caf95345-5c7d-4d4b-a2df-a2c1ad2d3257'
id: h4_title
label: 'H4 title'
icon_uuid: caf95345-5c7d-4d4b-a2df-a2c1ad2d3257
icon_default: 'data:image/png;base64,[encoded data, 4312 characters]'
description: ''
behavior_plugins: {  }
